@media only screen and (max-width: 1200px) {
    html, body { min-width: unset; min-height: unset; }

    .cl__hero             { padding: 11.5rem 1.25rem; }
    .cl__hero--org        { padding: 10rem 1.25rem; }
    .cl__visual           { padding: 0 1.25rem; box-shadow: unset; }
    .cl__visual--contents { border: 1px solid #DBDBDB; }

    .cl__org                   { padding: 1rem 1.25rem; }
    .cl__org--header           { flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 1rem; }
    .cl__org--title            { font-size: 20px; }
    .cl__org--item-contents    { padding: 1.25rem; }
    .cl__org--function         { justify-content: flex-start; }
    .cl__org--function > div b { font-size: 0.75rem; }

    .cl__footer--container { column-gap: 4rem; }
    .cl__terms--container  { padding: 1.25rem 3.125rem; }
    .cl__policy--container { padding: 1.25rem 3.125rem; }
}